.responstable {
  margin: 1em 0;
  width: 100%;
  background: #FFF;
  color: #024457;
  border-radius: 10px;
  border: 1px solid #406da4;
  overflow: hidden;
}
.responstable tr {
  border-top: 1px solid #406da4;
  border-bottom: 1px solid #406da4;
}
.responstable tr:nth-child(odd) {
  background-color: #EAF3F3;
}
.responstable th {
  display: none;
  border: 1px solid #FFF;
  background-color: #406da4;
  color: #FFF;
}
.responstable td {
  display: block;
}
.responstable td:first-child {
  padding-top: .5em;
}
.responstable td:last-child {
  padding-bottom: .5em;
}
.responstable td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  width: 8em;
  display: inline-block;
}
@media (min-width: 480px) {
  .responstable td:before {
    display: none;
  }
}
@media (min-width: 480px) {
  .responstable td {
    border: 1px solid #D9E4E6;
  }
}
.responstable th, .responstable td {
  text-align: left;
  margin: .5em 1em;
}
@media (min-width: 480px) {
  .responstable th, .responstable td {
    display: table-cell;
    padding: 1em;
  }
  .responstable th:first-child, .responstable td:first-child {
    text-align: center;
  }
}


.tablaPrograma{
	background-color:#f5f5f5;
	padding:5px 10px;
	font-weight: bold;
}


.tablaProgramaDestacado{
	background-color:#bdd6ee;
	color: #406da4;
	padding:5px 10px;
	font-weight: bold;
}

.salaPrograma{
	margin-left:30px;
}

.trackPrograma{
	margin-left:30px;
	font-weight:bold;
}

.sponsorPrograma{
	margin-left:30px;
	font-style:italic;
}

.cargoPrograma{
	margin-left:30px;
	font-weight:bold;
}

.ponentePrograma{
	margin-left:30px;
}

.ponenteFiliacionPrograma{
	margin-left:30px;
	font-style:italic;
}